*{
    box-sizing: border-box;
}


.container{
    display: flex;
    flex-direction: col;
    background-color: lightblue;
    height: 500px;
}


.container div{
    background-color: blue;
    color: white;
    width: 20%;
    border: 1px solid black;
}

.different{
	align-self: flex-end;
	order: 1;
}

a{
    display: flex;
    border: 1px solid black;
	padding: 20px;
}
